@charset "utf-8";

/*全体の設定
---------------------------------------------------------------------------*/
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);*/

html,body{
  width: 100%;
}
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?sejeoz');
  src: url('../fonts/icomoon.eot?sejeoz#iefix') format('embedded-opentype'),
       url('../fonts/icomoon.ttf?sejeoz') format('truetype'),
       url('../fonts/icomoon.woff?sejeoz') format('woff'),
       url('../fonts/icomoon.svg?sejeoz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "montserrat";
  src: url("../fonts/Montserrat-Regular.eot?")  format('eot'),
       url("../fonts/Montserrat-Regular.woff2") format('woff2'),
       url("../fonts/Montserrat-Regular.woff")  format('woff'),
       url("../fonts/Montserrat-Regular.ttf")   format('truetype');
}
@font-face {
  font-family: "montserratb";
  src: url("../fonts/Montserrat-Bold.eot?")  format('eot'),
       url("../fonts/Montserrat-Bold.woff2") format('woff2'),
       url("../fonts/Montserrat-Bold.woff")  format('woff'),
       url("../fonts/Montserrat-Bold.ttf")   format('truetype');
}
@font-face {
  font-family: "montserratb-Regular";
  src: url("../fonts/Montserrat-Regular.eot?")  format('eot'),
       url("../fonts/Montserrat-Regular.woff2") format('woff2'),
       url("../fonts/Montserrat-Regular.woff")  format('woff'),
       url("../fonts/Montserrat-Regular.ttf")   format('truetype');
}
body {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
header {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
body {
  color: #000;  /*全体の文字色*/
  margin: 0px;
  padding: 0px;
  font-weight: 500;
  font: 14px/1.8 "メイリオ",'Noto Sans JP','Arial', 'Helvetica' ,"FontAwesome", sans-serif;  /*文字サイズ/行間、フォントファミリー*/
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure {
  margin: 0px;
  padding: 0px;
}
ul {
  list-style-type: none;
}
img {
  border: none;
  vertical-align: bottom;
}
.ovfh{
  overflow:hidden;
}
input, textarea, select {
  font-size: 1em;
}
form {
  margin: 0px;
}
input[type="button"],input[type="submit"],input[type="reset"],input[type="button"]  {
  border-radius: 0;
}
input[type="submit"],input[type="submit"],input[type="reset"],input[type="button"] {
  -webkit-appearance: none;
}
table {
  border-collapse: collapse;
  font-size: 100%;
  border-spacing: 0;
}
ol {
  list-style: none;
}
.ta-center{
  text-align:center !important;
}
.icon-pdf .te a:after{
  content:url("../images/icon_pdf.png");
}
span.font-eng {
  font-family: "Times New Roman", Times, serif;
  font-size: 35px;
  display:block;
  position:relative;
  letter-spacing:2.5pt;
  line-height:1.5;
  margin-bottom:20px;
  font-weight:normal;
}
/*span.font-eng:after {
  position: absolute;
  content: "";
  border-bottom:3px solid #000;
  width:100px;
  left:0;
  right:0;
  top:60px;
  margin:0 auto;
}*/
.font-eng02 {
  font-style: italic;
  font-size: 38px;
  margin: 0 20px 0 3px;
}
span.normal-title {
  font-weight:bold;
  font-size: 30px;
  font-weight: 600;
  display:block;
  position:relative;
  line-height:1.5;
  padding-bottom:20px;
}
.sub-title {
  font-family : 'YuGothic', '游ゴシック',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ";
  font-size: 15px !important;
  position:relative;
  display:block;

}
.sub-title:before {
  position: absolute;
  content: "";
  border-top:3px solid #333333;
  width:100px;
  left:0;
  right:0;
  top:-15px;
  margin:0 auto;
}


/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
  color: #000;  /*リンクテキストの色*/
  transition:all 0.4s;
}
a:hover {
  text-decoration: none;  /*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
  opacity: 0.6;
  transition:all 0.4s;
}


/*ヘッダー（サイト名が入ったブロック）
---------------------------------------------------------------------------*/
/* header */
#top-head {
  /*position: absolute;*/
  width: 100%;
  margin: 0 auto 0;
  line-height: 1;
  z-index: 999;
  position:fixed;
}
#mobile-head{
  overflow:hidden;
}
#mobile-head h1{
  display:none;
}
#global-nav{
  background:rgba(0,0,0,0.85);
}
#top-head a, #top-head {
  color:#fff;
  text-decoration: none;
}
#top-head .inner {
  position: relative;
}
#top-head .logo {
  font-size: 36px;
}
#top-head .logo img {
  width:44px;
}
#top-head .logo a {
  padding:6px 0 !important;
}
#global-nav ul {
  list-style: none;
  /*position: absolute;*/
  font-size: 16px;
  letter-spacing:1.5pt;
  width:1100px;
  margin:0 auto;
  overflow:hidden;
  box-sizing:border-box;
  padding:13px 22px;
  display: flex;
}
.navi-title {
  display: none;
}
#global-nav ul li:first-child {
  width:10%;
}
#global-nav ul li:first-child a{
  padding:0;
}
#global-nav ul li {
  float: left;
  font-weight:bold;
  width:12.85%;
  text-align:center;
  box-sizing:border-box;
  border-right:2px solid #fff;
  font-family:"montserrat";
}
#global-nav ul li:first-child {
  border-left:2px solid #fff;
}
#global-nav ul li a {
  /*padding: 0 10px 12px;*/
  padding:18px 0;
  display:block;
}
#global-nav ul li.bg-01 a:hover {
  background:url(../images/menu-hover01.png) center bottom no-repeat;
}
#global-nav ul li a:hover {
  background:url(../images/menu-hover02.png) center bottom no-repeat;
}

/* Toggle Button */
#nav-toggle {
  display: none;
  position: absolute;
  right: 12px;
  top: 6px;
  width: 43px;
  height: 43px;
  cursor: pointer;
  z-index: 101;
}
#nav-toggle div {
  position: relative;
}
#nav-toggle p {
  font-size: 12px;
  margin-bottom: 5px;
  text-align: center;
}
#nav-toggle span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #fff;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 11px;
}
#nav-toggle span:nth-child(3) {
  top: 22px;
}


/*記事・記事一覧スマートフォン用（640px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:1px) and (max-width:640px) {
/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
  /*ヘッダ*/
  .main-logo{
    float:none;
    width: 110px;
    margin:10px auto;
  }
  #top-head,  .inner {
    width: 100%;
    padding: 0;
  }
  #top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
    height: 79px;
  }

  /* Fixed reset */
  #top-head.fixed {
    padding-top: 0;
    /*background: transparent;*/
  }
  #mobile-head {
    width: 100%;
    z-index: 999;
    position: relative;
    background:rgba(0,0,0,0.85);
    padding:20px 0;
  }
  #mobile-head h1 {
    display:block;
    position:relative;
    margin:0 auto;
    width:56px;
  }

  #top-head.fixed .logo,  #top-head .logo {
    position: absolute;
    left: 0;
    /*top: 13px;*/
    color: #333;
    font-size: 26px;
  }
  #top-head.fixed .logo,  #top-head .logo img {
    width: auto;
    height:79px
  }
  #global-nav {
    position: fixed;
    /* 開いてないときは画面外に配置 */
    display:none;
    background: rgba(0,0,0,0.85);
    width: 100%;
    text-align: center;
    padding: 0 0 10px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    z-index: 9999999;
    height: 100%;
    box-sizing: border-box;
  }
  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
    padding: 40px 4% 0;
    width:100%;
    display: block;
  }
  .navi-title {
    display: block;
    font-size: 20px;
    border-bottom: 2px solid #fff;
    line-height: 2;
    margin-bottom: 20px;
    opacity:1 !important;
  }
  #global-nav ul li:first-child {
    display:none;
  }
  #global-nav ul li {
    float: none;
    position: static;
    text-align: left;
    font-weight:normal;
    width:100%;
    border:none;
    border-bottom:2px solid #fff;
  }
  #global-nav ul li a:hover{
    background:none !important;
  }
  #top-head #global-nav ul li a,  #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    font-weight:bold;
    padding: 18px 0;
    font-size: 24px;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  }
  #nav-toggle {
    display: block;
    margin-top: 25px;
    margin-right: 4%;
  }
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    display:block;
  }
  .active {
    transform: translateY(0px) !important;
  }

  .main-logo img {
    width:90%;
    max-width:321px;
  }
  #nav-toggle02 {
    width: 60px;
    height: 60px;
    position: absolute;
    border: 2px solid #fff;
    -webkit-border-radius: 60px; /* width,heightの半分 */
    -moz-border-radius: 60px;
    border-radius: 60px;
    margin: 0 auto 20px;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
  }

  /* #nav-toggle 切り替えアニメーション */
  #nav-toggle02 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 80%;
    background: #fff;
    left: 6px;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle02 span:nth-child(1) {
    top: 28px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  #nav-toggle02 span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  #nav-toggle02 span:nth-child(3) {
    top: 28px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
}

@media screen and (max-width: 640px) {
  #top-head {
    height: 60px;
  }
  #top-head.fixed .logo,  #top-head .logo img {
    width: auto;
    height:60px
  }
  #nav-toggle02 {
    width: 50px;
    height: 50px;
  }

  /* #nav-toggle 切り替えアニメーション */
  #nav-toggle02 span {
    left: 5px;
  }
  #nav-toggle02 span:nth-child(1) {
    top: 24px;
  }
  #nav-toggle02 span:nth-child(3) {
    top: 24px;
  }
  d #global-nav ul li a, #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    padding: 20px 5px;
    font-size: 24px;
  }
  #nav-toggle {
    top:2px;
    background:url(../images/nav-toggle.png) left top no-repeat;

  }
  .open #nav-toggle {
    background:url(../images/nav-toggle-close.png) left top no-repeat;
  }
  #nav-toggle p {
    font-size:10px;

  }
  #nav-toggle span {
    height: 2px;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 6px;
  }
  #nav-toggle span:nth-child(3) {
    top: 12px;
  }
}


/*コンテナー（ヘッダー以下を囲むブロック）
---------------------------------------------------------------------------*/
#container {
  min-width: 1100px;
  margin: 0 auto;
  box-sizing:border-box;
}


/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
  clear: both;
  margin: 0px auto;
}


/*メインコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツのh2タグの設定*/
#main h1 {
  clear: both;
  font-size: 100%;
  text-align: center;
  font-size: 25px;
  padding: 2% 0;
  margin: 2% 0;
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
  text-align: center;
  padding: 15px 0;
  font-size: 20px;
}
#main h3 span {
  font-size: 16px;
  margin-left: 4%;
}
#main h4 {
  font-size: 16px;
}

footer{
  background:#e8e7e7;
  color:#1d1d1d;
  padding:20px;
}
footer div{
  text-align:center;
  border-bottom:1px solid #fff;
  padding:0px 0 15px;
  margin-bottom:20px;
}
footer ul{
  margin:0 auto;
  width:1100px;
  padding-bottom:30px;
  overflow:hidden;
}
footer ul li{
  text-align:center;
  color:#1d1d1d;
  font-size:16px;
  display:block;
  line-height:2
  ;
  float:left;
}
footer ul li a{
  color:#1d1d1d;
  text-decoration:none;
}
footer p {
  text-align:center;
}
footer ul .dis-no{
  display:none;
}

@media screen and (max-width:640px) {
  #container {
    min-width: 100%;
    margin: 0 auto;
  }
  footer ul{
    width:100%;
    text-align:center;
  }
  footer ul li{
    display:inline;
    float:none;
    font-size:12px;
    overflow:hidden;
  }
  footer ul .dis-no{
    display:block;
  }
}


/***************************
グロナビ修正
*******************************/
#global-nav ul li {
    width: 10.85%;
}
#global-nav ul li.navi-fit {
    width: 13.85%;
}
#global-nav ul li.navi-fit img {
  position: relative;
	top: -7px;
	width: 124px;
}

@media screen and (max-width:640px) {
  #global-nav ul li {
    width: 100%;
  }
  #global-nav ul li.navi-fit {
    width: 100%;
  }
  #top-head.fixed #global-nav ul li a {
    padding: 18px 0;
  }
  #global-nav {
    overflow-y: scroll;
    height: 100vh;
    padding-bottom: 100px;
  }
}
